 @media screen and (min-width:1440px) {

.qiyerongyu .about_js ul li {

    padding-bottom: 140px;
}
.rongyu .about_js ul li {
    padding-bottom: 145px;
}


}

 @media screen and (min-width:1680px) {

.qiyerongyu .about_js ul li {padding-bottom: 150px;}
.post.news { max-width: 1520px;}


}